.t-sage-heading-4 {
    color: #401375 !important;
}

.custom-fields__label-text {
    font-weight: normal !important;
   
    
}
.sage-frame--gap-md {
    gap: 8px !important;
}
.sage-spacer-bottom-xs {
    margin-bottom-end: 0px !important;
}
.custom-field__label {
    margin-bottom-end: 0px !important;
}
.custom-fields__label.sage-spacer-bottom-xs {
    margin-block-end: 0 !important;
}
.sage-frame.custom-fields__label.sage-spacer-bottom-xs {
    margin-block-end: 0 !important;
}
